Bug 1287176 - OpenDMARC does not accept valid mail size limiting syntax in DMARC record
OpenDMARC does not accept valid mail size limiting syntax in DMARC record
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: opendmarc (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steve Jenkins
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 12:06 EST by Andrew Meredith
Modified: 2017-01-06 00:05 EST (History)
1 user (show)

See Also:
Fixed In Version: opendmarc-1.3.2-0.12.fc24 opendmarc-1.3.2-0.12.el6 opendmarc-1.3.2-0.12.el5 opendmarc-1.3.2-0.12.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-31 03:22:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Meredith 2015-12-01 12:06:18 EST
Description of problem:

The DMARC DNS record includes a mechanism for limiting the size of reports sent to the address given. This involved appending a "!" symbol to the end of the email address followed by a size eg "10M"

Please see rfc7489 section 6.2

eg # host -t txt _dmarc.vcoins.com

_dmarc.vcoins.com descriptive text "v=DMARC1\; p=none\; sp=none\; rua=mailto:dmarc@vcoins.com!10m\; ruf=mailto:dmarc@vcoins.com!10m\; rf=afrf\; pct=100\; ri=86400"

However, when OpenDMARC picks up the DMARC record thus specified, it does not take the extension off the email address and tries to send it to the whole string. This of course fails.

Version-Release number of selected component (if applicable):

opendmarc-1.3.1-13

How reproducible:

Every time

Steps to Reproduce:
1. Receive a dud mail "from" a domain using both DMARC and the size extension
2. Wait for the report interval
3. Watch the mail go boing
Comment 1 Steve Jenkins 2015-12-02 10:20:18 EST
Created ticket on OpenDMARC upstream SourceForge:

https://sourceforge.net/p/opendmarc/tickets/144/
Comment 2 Andrew Meredith 2015-12-02 11:35:48 EST
Much obliged Steve
Comment 3 Fedora Update System 2016-07-20 16:02:03 EDT
opendmarc-1.3.2-0.2.beta0.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5d4aaf0511
Comment 4 Fedora Update System 2016-07-20 16:02:19 EDT
opendmarc-1.3.2-0.2.beta0.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-efcca8fd58
Comment 5 Fedora Update System 2016-07-20 16:02:29 EDT
opendmarc-1.3.2-0.2.beta0.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4995ba1d4e
Comment 6 Fedora Update System 2016-07-20 16:02:38 EDT
opendmarc-1.3.2-0.2.beta0.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8f0c68ee0f
Comment 7 Fedora Update System 2016-07-20 16:02:49 EDT
opendmarc-1.3.2-0.2.beta0.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-cb2d43c2ff
Comment 8 Andrew Meredith 2016-07-21 05:38:25 EDT
Thanks for that.

Now running on 4 active mail servers .. 1xEL5, 2xEL6 and 1xEL7 

I will report any issues to this ticket.
Comment 9 Andrew Meredith 2016-07-21 12:57:04 EDT
The script /usr/sbin/opendmarc-importstats calls opendmarc-import with no path, which fails on the EL5 platform.

Fix:

--- /usr/sbin/opendmarc-importstats.old	2016-07-21 17:56:31.000000000 +0100
+++ /usr/sbin/opendmarc-importstats	2016-07-21 17:54:15.000000000 +0100
@@ -17,7 +17,7 @@
 then
 	mv $statsdb ${statsdb}.OLD.$$
 
-	if opendmarc-import < ${statsdb}.OLD.$$
+	if /usr/sbin/opendmarc-import < ${statsdb}.OLD.$$
 	then
 		rm ${statsdb}.OLD.$$
 	else
Comment 10 Andrew Meredith 2016-07-21 13:07:09 EDT
The 2 EL6 mail server installs of opendmarc core dump after a few minutes. More on this anon.
Comment 11 Fedora Update System 2016-07-21 14:48:52 EDT
opendmarc-1.3.2-0.2.beta0.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5d4aaf0511
Comment 12 Fedora Update System 2016-07-21 14:53:48 EDT
opendmarc-1.3.2-0.2.beta0.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-efcca8fd58
Comment 13 Steve Jenkins 2016-07-21 15:50:29 EDT
(In reply to Andrew Meredith from comment #10)
> The 2 EL6 mail server installs of opendmarc core dump after a few minutes.
> More on this anon.

Andrew:

Would you be willing to get on the opendmarc-dev email list here:

http://www.trusteddomain.org/mailman/listinfo/opendmarc-dev

All of the contributors to the source bits are on that list, and your patches and input there would be very useful in getting fixes in the source.
Comment 14 Steve Jenkins 2016-07-21 15:54:42 EDT
(In reply to Andrew Meredith from comment #9)
> The script /usr/sbin/opendmarc-importstats calls opendmarc-import with no
> path, which fails on the EL5 platform.
> 
> Fix:
> 
> --- /usr/sbin/opendmarc-importstats.old	2016-07-21 17:56:31.000000000 +0100
> +++ /usr/sbin/opendmarc-importstats	2016-07-21 17:54:15.000000000 +0100
> @@ -17,7 +17,7 @@
>  then
>  	mv $statsdb ${statsdb}.OLD.$$
>  
> -	if opendmarc-import < ${statsdb}.OLD.$$
> +	if /usr/sbin/opendmarc-import < ${statsdb}.OLD.$$
>  	then
>  		rm ${statsdb}.OLD.$$
>  	else

I created an upstream ticket here:

https://sourceforge.net/p/opendmarc/tickets/179/

However, I will also try to build a Fedora version now that's patched.
Comment 15 Steve Jenkins 2016-07-21 17:06:38 EDT
(In reply to Andrew Meredith from comment #9)
> The script /usr/sbin/opendmarc-importstats calls opendmarc-import with no
> path, which fails on the EL5 platform.
> 
> Fix:
> 
> --- /usr/sbin/opendmarc-importstats.old	2016-07-21 17:56:31.000000000 +0100
> +++ /usr/sbin/opendmarc-importstats	2016-07-21 17:54:15.000000000 +0100
> @@ -17,7 +17,7 @@
>  then
>  	mv $statsdb ${statsdb}.OLD.$$
>  
> -	if opendmarc-import < ${statsdb}.OLD.$$
> +	if /usr/sbin/opendmarc-import < ${statsdb}.OLD.$$
>  	then
>  		rm ${statsdb}.OLD.$$
>  	else

FYI - this is technically a different bug, so I've filed a new one as #1358947.
Comment 16 Steve Jenkins 2016-07-21 17:07:17 EDT
Darn. Thought that would auto link based on the bug name. :)

New bug is here:

https://bugzilla.redhat.com/show_bug.cgi?id=1358947
Comment 17 Fedora Update System 2016-07-21 19:48:29 EDT
opendmarc-1.3.2-0.2.beta0.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4995ba1d4e
Comment 18 Fedora Update System 2016-07-21 19:48:33 EDT
opendmarc-1.3.2-0.2.beta0.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-cb2d43c2ff
Comment 19 Fedora Update System 2016-07-21 19:49:52 EDT
opendmarc-1.3.2-0.2.beta0.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8f0c68ee0f
Comment 20 Fedora Update System 2016-07-23 23:32:22 EDT
opendmarc-1.3.2-0.4.beta0.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-aec31f8353
Comment 21 Fedora Update System 2016-07-23 23:32:41 EDT
opendmarc-1.3.2-0.4.beta0.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d33719d6aa
Comment 22 Fedora Update System 2016-07-23 23:32:55 EDT
opendmarc-1.3.2-0.4.beta0.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bf7754d754
Comment 23 Fedora Update System 2016-07-23 23:33:08 EDT
opendmarc-1.3.2-0.4.beta0.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1cf451a928
Comment 24 Fedora Update System 2016-07-23 23:33:22 EDT
opendmarc-1.3.2-0.4.beta0.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-50f04d5159
Comment 25 Fedora Update System 2016-07-24 18:48:47 EDT
opendmarc-1.3.2-0.4.beta0.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d33719d6aa
Comment 26 Fedora Update System 2016-07-24 18:52:38 EDT
opendmarc-1.3.2-0.4.beta0.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1cf451a928
Comment 27 Fedora Update System 2016-07-24 23:45:29 EDT
opendmarc-1.3.2-0.4.beta0.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-50f04d5159
Comment 28 Fedora Update System 2016-07-24 23:47:45 EDT
opendmarc-1.3.2-0.4.beta0.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bf7754d754
Comment 29 Fedora Update System 2016-07-24 23:47:59 EDT
opendmarc-1.3.2-0.4.beta0.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-aec31f8353
Comment 30 Andrew Meredith 2016-07-25 07:04:29 EDT
: Andrew:
:
: Would you be willing to get on the opendmarc-dev email list here:
:
: http://www.trusteddomain.org/mailman/listinfo/opendmarc-dev
:
: All of the contributors to the source bits are on that list, and your
: patches and input there would be very useful in getting fixes in the source.

I have now joined that list.

When I have something concrete to report on the segfault issue I will post it there and open a separate bugzilla here to reference.

Thanks for your help.
Comment 31 Fedora Update System 2016-11-24 17:28:50 EST
opendmarc-1.3.2-0.7.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-16c55d3061
Comment 32 Fedora Update System 2016-11-24 17:29:18 EST
opendmarc-1.3.2-0.7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61b2a31c65
Comment 33 Fedora Update System 2016-11-24 17:29:38 EST
opendmarc-1.3.2-0.7.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e94f822499
Comment 34 Fedora Update System 2016-11-24 17:29:57 EST
opendmarc-1.3.2-0.7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dfebe30cda
Comment 35 Fedora Update System 2016-11-24 17:30:22 EST
opendmarc-1.3.2-0.7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23163acc27
Comment 36 Fedora Update System 2016-11-27 03:48:02 EST
opendmarc-1.3.2-0.7.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23163acc27
Comment 37 Fedora Update System 2016-11-27 11:24:43 EST
opendmarc-1.3.2-0.7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61b2a31c65
Comment 38 Fedora Update System 2016-11-27 12:26:25 EST
opendmarc-1.3.2-0.7.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e94f822499
Comment 39 Fedora Update System 2016-11-27 20:55:39 EST
opendmarc-1.3.2-0.7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dfebe30cda
Comment 40 Fedora Update System 2016-11-28 03:18:50 EST
opendmarc-1.3.2-0.7.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-16c55d3061
Comment 41 Fedora Update System 2016-12-12 22:12:45 EST
opendmarc-1.3.2-0.8.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61b2a31c65
Comment 42 Fedora Update System 2016-12-12 22:15:38 EST
opendmarc-1.3.2-0.8.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dfebe30cda
Comment 43 Fedora Update System 2016-12-12 22:17:38 EST
opendmarc-1.3.2-0.8.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23163acc27
Comment 44 Fedora Update System 2016-12-13 15:18:30 EST
opendmarc-1.3.2-0.10.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e94f822499
Comment 45 Fedora Update System 2016-12-13 15:19:12 EST
opendmarc-1.3.2-0.10.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-16c55d3061
Comment 46 Fedora Update System 2016-12-13 21:23:26 EST
opendmarc-1.3.2-0.8.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dfebe30cda
Comment 47 Fedora Update System 2016-12-13 21:31:08 EST
opendmarc-1.3.2-0.10.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dfebe30cda
Comment 48 Fedora Update System 2016-12-13 22:49:25 EST
opendmarc-1.3.2-0.8.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23163acc27
Comment 49 Fedora Update System 2016-12-13 22:50:00 EST
opendmarc-1.3.2-0.8.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61b2a31c65
Comment 50 Fedora Update System 2016-12-14 12:28:51 EST
opendmarc-1.3.2-0.10.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23163acc27
Comment 51 Fedora Update System 2016-12-14 12:34:57 EST
opendmarc-1.3.2-0.10.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61b2a31c65
Comment 52 Fedora Update System 2016-12-14 21:27:53 EST
opendmarc-1.3.2-0.10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e94f822499
Comment 53 Fedora Update System 2016-12-14 21:46:25 EST
opendmarc-1.3.2-0.10.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-16c55d3061
Comment 54 Fedora Update System 2016-12-14 21:48:54 EST
opendmarc-1.3.2-0.10.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23163acc27
Comment 55 Fedora Update System 2016-12-14 21:49:48 EST
opendmarc-1.3.2-0.10.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61b2a31c65
Comment 56 Fedora Update System 2016-12-15 00:02:35 EST
opendmarc-1.3.2-0.10.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dfebe30cda
Comment 57 Fedora Update System 2016-12-19 21:07:20 EST
opendmarc-1.3.2-0.12.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23163acc27
Comment 58 Fedora Update System 2016-12-19 21:07:57 EST
opendmarc-1.3.2-0.12.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dfebe30cda
Comment 59 Fedora Update System 2016-12-19 21:09:14 EST
opendmarc-1.3.2-0.12.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e94f822499
Comment 60 Fedora Update System 2016-12-19 21:10:39 EST
opendmarc-1.3.2-0.12.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61b2a31c65
Comment 61 Fedora Update System 2016-12-19 21:11:40 EST
opendmarc-1.3.2-0.12.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-16c55d3061
Comment 62 Fedora Update System 2016-12-20 14:21:28 EST
opendmarc-1.3.2-0.12.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dfebe30cda
Comment 63 Fedora Update System 2016-12-20 15:47:19 EST
opendmarc-1.3.2-0.12.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-16c55d3061
Comment 64 Fedora Update System 2016-12-20 15:47:27 EST
opendmarc-1.3.2-0.12.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23163acc27
Comment 65 Fedora Update System 2016-12-20 15:48:57 EST
opendmarc-1.3.2-0.12.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61b2a31c65
Comment 66 Fedora Update System 2016-12-31 03:22:39 EST
opendmarc-1.3.2-0.12.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 67 Fedora Update System 2017-01-05 13:46:58 EST
opendmarc-1.3.2-0.12.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 68 Fedora Update System 2017-01-05 19:19:28 EST
opendmarc-1.3.2-0.12.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 69 Fedora Update System 2017-01-06 00:05:07 EST
opendmarc-1.3.2-0.12.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.